::: trix.training.losses.cross_entropy_loss
::: trix.training.losses.cross_entropy_loss_encoder_decoder
::: trix.training.losses.cross_entropy_loss_classification
::: trix.training.losses.cross_entropy_loss_multilabel_classification
::: trix.training.losses.cross_entropy_loss_multiregression
::: trix.training.losses.mse_loss
::: trix.training.losses.causal_lm_loss
